/*********************************************************************
 *
 *   Variable declaration and init module for Metal/Z-Msg
 *
 *  Compile this program when changes are made to any other header file.
 *
 ***************
 *
 * 1.31a  10/13/85  Release version.
 * 1.31xx 08/17/85  File created.
 *
 *********************************************************************/

#define INITGLOB

#include "xpm.h"	/* i/o defines */
#include "megen.h"	/* general metal defines */
#include "meglob.h"	/* global variables */
#include "mefiles.h"	/* File names defines */
#include "meovfn.h"	/* overlay function values */
#include "mecmds.h"	/* commands variable init */

bulletin(n)
 int n;
{
type(BULLETINS);
}

help(n)
 int n;
{
type(HELP);
}

welcome(n)
 int n;
{
type(WELCOME);
}

othersys(n)
 int n;
{
type(OTHERSYS);
}

